A.adv_link:link {
	color: #0383D3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.adv_link:visited {
	color: #FF00FF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.adv_link:active {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.adv_link:hover {
	color: #C3C3C3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.banner_name:link {
	color: #0383D3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: lowercase;
}
A.banner_name:visited {
	color: #FF00FF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: lowercase;
}
A.banner_name:active {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: lowercase;
}
A.banner_name:hover {
	color: #C3C3C3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
	text-transform: lowercase;
}
table.banner_tab {
	width:55%;
	height: auto;
	padding-top: 8px;
    padding-right: none;
    padding-left: none;
    padding-bottom: 8px;
}
td.banner_inc {
	width: auto;
	height: auto;
}
td.banner_script {
	height: 285px;
}
table.banner_left_area {
	width:100%;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
}
table.banner_right_area {
	width:100%;
	-moz-border-radius: 5px;
	border-radius: 5px;
	opacity:0.95;
	filter:alpha(opacity=95);
}
#banner_top_area {
	text-align: center;
	width:100%;
	height:none;
	position:absolute;
	right:0;
	top:5px;
	z-index: 1;
}
#banner_top_left_area {
	text-align: center;
	width:20%; 
	height:none;
	position:absolute;
	left:0;
	top:212;
	z-index:1; 
}
#banner_top_right_area {
	text-align: center;
	width:20%; 
	height:none;
	position:absolute;
	left:80%;
	top:212;
	z-index:1; 
}
#banner_left_area {
	text-align: center;
	width:336px;
	height:none;
	position:absolute;
	left:15px;
	top:608px;
	z-index: 1;
}
#banner_right_area {
	text-align: center;
    width:336px;
	height:none;
	position:absolute;
	top:608px;
	right:15px;
	z-index: 1;
}
td.banner_txt {
	font-family: Verdana,Helvetica,Arial;
	color: #14A235;
	padding:6px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#EEEEEE;
	font-weight: bold;
}
img.banner_strech {
	opacity:0.95;
	filter:alpha(opacity=95);
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: 100%;
	object-fit: fill;
	border-radius: 5px;
}
A.bannerlink:link {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.bannerlink:visited {
	color: #000000;
	font-size: 16px;
	text-decoration: none;
}
A.bannerlink:active {
	color: #FF0000;
	font-size: 16px;
	text-decoration: none;
}
A.bannerlink:hover {
	color: #FFFFFF;
	font-size: 16px;
	text-decoration: none;
	background: #C3C3C3;
}
img.bannerimage {
	opacity:0.95;
	filter:alpha(opacity=95);
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 170px;
	height: 150px;
	object-fit: fill;
	border-radius: 5px;
}
td.bannerkey {
	font-family: Verdana,Helvetica,Arial;
	color: #FFFFFF;
	width: 400px;
	height: 40px;
	background-color: none;
	font-size: 16px;
	font-weight: none;
	text-align: center;
}
table.bannertab {
	text-align:center;
	padding:6px;
	background-color: none;
}
table.bannershow {
	text-align:center;
	background-color: #FFFFFF;
}
table.bannerborder {
	border: 1px solid #000000;
	background-color: #FFFFFF;
}
A.link_movie:link {
	color: #0383D3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_movie:visited {
	color: #FF00FF;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_movie:active {
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
A.link_movie:hover {
	color: #C3C3C3;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
table.adwordbox {
	padding: 2px;
	background-color: none;
}
table.inc_movie {
	width: 100%;
	padding-top: 8px;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: 8px;
	background-color: none;
}
table.script_movie {
	width: 100%;
	padding-top: 8px;
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 4px;
	background-color: #FFFFFF;
}
td.txt_movie {
	font-family: Verdana,Helvetica,Arial;
	color: #14A235;
	padding:6px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #EEEEEE;
	font-weight: bold;
}
.movie_00 {
	width: 100%;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: none;
	background-size: cover;
	background-repeat: no-repeat;
}
.movie_01 {
	width: 320px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: none;
	background-size: cover;
	background-repeat: no-repeat;
}
.movie_02 {
	width: 320px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: none;
	background-size: cover;
	background-repeat: no-repeat;
}
.movie_03 {
	width: 320px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: none;
	background-size: cover;
	background-repeat: no-repeat;
}
.movie_04 {
	width: 320px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: none;
	background-size: cover;
	background-repeat: no-repeat;
}
.movie_05 {
	width: 320px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: none;
	background-size: cover;
	background-repeat: no-repeat;
}
.movie_06 {
	width: 320px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: none;
	background-size: cover;
	background-repeat: no-repeat;
}
.movie_07 {
	width: 320px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: none;
	background-size: cover;
	background-repeat: no-repeat;
}
.movie_08 {
	width: 320px;
	height: auto;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: none;
	background-size: cover;
	background-repeat: no-repeat;
}
table.googleinc {
	width: 100%;
	padding-top: 8px;
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 8px;
	background-color:#FFFFFF;
}
table.googlebox {
	width: 100%;
	border: 1px solid #C3C3C3;
	padding: none;
	background-color:none;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
table.languagesbox {
	width:100%;
	height:35px;
	padding:none;
	text-align:center;
	background-color:none;
	border:none;
	-moz-border-radius: none;
	border-radius: none;
	border-color:none;
}
table.languagesbar {
	width:100%;
	height:auto;
    padding-top: 14px;
    padding-right: none;
    padding-left: none;
    padding-bottom: 14px;
    text-align:center;
	border: 1px solid #C3C3C3;
	background-color:#FFFFFF;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
td.languagesbox {
	width:auto;
	height:auto;
	text-align:center;
}
.languagesbox a:hover {
	padding-top: 26px;
    padding-right: none;
    padding-left: none;
    padding-bottom: 16px;
	background-color: #EEEEEE;
	-moz-border-radius: 5px;
    border-radius: 5px; 
	color: #000000;
}
td.languagesbox {
	width:auto;
	height:auto;
	text-align:center;
}
table.navigationbox {
	width:100%;
	height:auto;
	padding-top: none;
    padding-right: 8px;
    padding-left: 8px;
    padding-bottom: none;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
table.navigationbar {
	width:100%;
	height:auto;
	padding-top: none;
    padding-right: 6px;
    padding-left: 6px;
    padding-bottom: 4px;
	text-align:center;
	background-color:#FFFFFF;
}
table.top_nav {
	width:100%;
	height:auto;
	padding-top: none;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: none;
	text-align:center;
	background-color:#FFFFFF;
}
table.top_bar {
	width:100%;
	height:auto;
	padding-top: none;
    padding-right: none;
    padding-left: none;
    padding-bottom: none;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.adv_right_top_banner {
	width:80%;
	height:auto;
	padding-top: 8px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 8px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.adv_left_top_banner {
	width:80%;
	height:auto;
	padding-top: 8px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 8px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.adv_right_banner {
	width:none;
	height:auto;
	padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.adv_left_banner {
	width:none;
	height:auto;
	padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.adv_bottom_banner {
	width:80%;
	height:auto;
	padding-top: 8px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 8px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.adv_banner_txt {
	width: 100%;
	padding-top: 2px;
    padding-right: 2px;
    padding-left: 2px;
    padding-bottom: 2px;
	background-color: #FFFFFF;
}

td.adv_banner_txt {
	width: 100%;
	text-align:center;
	font-family: Verdana,Helvetica,Arial;
	color: #14A235;
	padding:6px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#EEEEEE;
	font-weight: bold;
}

table.ads_bottom_banner {
	width:auto;
	height:auto;
	padding-top: 8px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 8px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.ads_right_banner {
	width:auto;
	height:auto;
	padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.ads_left_banner {
	width:auto;
	height:auto;
	padding-top: 4px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 4px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.ads_right_top_banner {
	width:80%;
	height:auto;
	padding-top: 8px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 8px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

table.ads_left_top_banner {
	width:80%;
	height:auto;
	padding-top: 8px;
    padding-right: 4px;
    padding-left: 4px;
    padding-bottom: 8px;
	text-align:center;
	background-color:#FFFFFF;
	border: 1px solid #C3C3C3;
	-moz-border-radius: 5px;
	border-radius: 5px;
}